» Ubuntu » Pakete

Error

two or more packages specified (clamav-freshclam hardy-updates)